RubyGems Navigation menu

spree_dev_tools 的反向依赖 Latest version of the following gems require spree_dev_tools

spree_auth_devise 4.4.2

Provides authentication and authorization services for use with Spree by using Devise a...

867,400 下载

spree_gateway 3.9.4

Additional Payment Gateways for Spree Commerce

770,033 下载

spree_i18n 5.0.1

Provides locale information for use in Spree.

60,314 下载

spree_analytics_trackers 2.1.1

Supports Google Analytics

51,431 下载

spree_gladly 1.1.0

Spree Connector API

47,834 下载

spree_multi_vendor 2.3.0

Spree Commerce multi vendor marketplace extension

13,906 下载

spree_avatax_official 1.7.1

The new officially supported Avalara AvaTax extension for Spree Commerce using Avalara ...

2,476 下载

spree_it_is_a_present 0.0.2

With spree_it_is_a_present your customers will be able to add a name and a dedication t...

1,540 下载

archetype_spree_gateway 3.9.5.1

Additional Payment Gateways for Spree Commerce

1,377 下载

spree_stock_locking 0.0.1

A Spree extension that implements stock movement locking with Redis::Lock

1,135 下载

spree_mobility 1.4.0

Provides model translation, localization, globalization features for Spreecommerce. Bas...

1,134 下载

spree_group_buy 0.0.1

Spree group buy extension

901 下载

spree_only_one_line_item_per_order 0.0.2

It is a Spree extension that realizes "one type and one item can be added to an order"

851 下载

spree_product_sort_in_order_of_ids 0.0.1

Add (optional) extension description here

712 下载

spree_order_message 0.0.1

A Spree extension that implement order message

682 下载

spree_surrogate_key 0.0.1

Add (optional) extension description here

519 下载

spree_vendor_brand 0.0.1

Add Spree extension that implement brand with multi vendor

509 下载

下载总次数 76,162

这个版本 5,133

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD-3-Clause

需要的 Ruby 版本: >= 2.3.0

相关链接: